Subject: bug#32226: shadowfile test failures

From: Michael Albinus <[email-masked]>
Date: Mon, 23 Jul 2018 18:52:06 +0200

Eli Zaretskii <[email-masked]> writes:

>> Well, at least the (executable-find "sh") trick does it. The tests
>> run. So I will apply it to the three test files I've mentioned
>> earlier. Emacs-26 or master branch?
>
> Emacs-26 is okay in this case, since we are fixing something that is
> broken already.

Will do. Rather tomorrow, I'll have the chance to test on MS
Windows. Might happen that the other two test files uncover further
errors on MS Windows ...

>> I'm wondering, whether shadowfile.el has run ever on MS Windows.
>
> I wouldn't count on it.

I don't :-)

> Thanks.

Best regards, Michael.